Difference between revisions of "Translations:KMess/14/nl"

Jump to: navigation, search
(Created page with '{| | || ''' KDE SC 4.x ''' || || 2.0.4 |- | || ''' KDE3 ''' || || 1.5.2 |- |}')
 
(update)
Line 1: Line 1:
{|
+
!!FUZZY!!{|
|  || ''' KDE SC 4.x ''' ||  || 2.0.4
+
|  || ''' KDE SC 4.x ''' ||  || 2.0.6.1
 
|-
 
|-
 
|  || ''' KDE3 ''' ||  || 1.5.2
 
|  || ''' KDE3 ''' ||  || 1.5.2
 
|-
 
|-
 
|}
 
|}

Revision as of 19:57, 10 June 2011

Information about message (contribute)
This message has no documentation. If you know where or how this message is used, you can help other translators by adding documentation to this message.
Message definition (KMess)
{|
|  || ''' KDE SC 4.x ''' ||  || 2.0.6.1
|-
|  || ''' KDE3 ''' ||  || 1.5.2
|-
|}
Translation!!FUZZY!!{|
|  || ''' KDE SC 4.x ''' ||  || 2.0.6.1
|-
|  || ''' KDE3 ''' ||  || 1.5.2
|-
|}

!!FUZZY!!{| | || KDE SC 4.x || || 2.0.6.1 |- | || KDE3 || || 1.5.2 |- |}


Content is available under Creative Commons License SA 4.0 unless otherwise noted.